Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 23 Nov 2014, 13:32
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
How to install Asix AX88772 USB-Ethernet Adapter driver?
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [19 Posts]   Goto page: Previous 1, 2
Author Message
rcrsn51


Joined: 05 Sep 2006
Posts: 9258
Location: Stratford, Ontario

PostPosted: Sun 19 Jun 2011, 06:57    Post subject:  

tempestuous wrote:
And the original poster hasn't revealed which version of Wary they're using.

MaxDeCondé wrote:
5.1.2

Because this is a USB adapter, would it need to be unplugged/replugged before it could be detected?
Back to top
View user's profile Send private message 
tempestuous

Joined: 10 Jun 2005
Posts: 5285
Location: Australia

PostPosted: Mon 20 Jun 2011, 00:05    Post subject:  

- It would be worth knowing whether MaxDeCondé definitely rebooted after installing the dotpet ... as per rcrsn51's instructions.
- And it would be worth seeing the results of the "dmesg" command.

MaxDeCondé, the ball is in your court.
Back to top
View user's profile Send private message 
tempestuous

Joined: 10 Jun 2005
Posts: 5285
Location: Australia

PostPosted: Sat 02 Jul 2011, 00:12    Post subject:  

Yet another technical issue on the forum goes unresolved through lack of response.
Back to top
View user's profile Send private message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7082
Location: Perth, Western Australia

PostPosted: Mon 04 Jul 2011, 04:19    Post subject:  

MaxDeCondé wrote:
5.1.2 and i've downloaded devx_wary_5.1.2.sfs.

But i've installed lupu_devx_5.1.1.sfs first, and then devx_wary_5.1.2.sfs. Can it be the problem source?


You only need devx_wary_5.1.2.sfs.

_________________
http://bkhome.org/news/
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 2 of 2 [19 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0436s ][ Queries: 13 (0.0050s) ][ GZIP on ]